html{
  scroll-behavior: smooth;
}

.uns h1 {margin-top: -50px;}

.events h1 {margin-top: 150px; font-size: 40px;}

.events .uk-article-title {display: none;}

.degu a:link {margin-top: 20px; background-color: #290E1B; padding: 7px; border: 1px #AEAA61 solid;}
.degu a:visited {margin-top: 20px; background-color: #290E1B; padding: 7px; border: 1px #AEAA61 solid;}

#hikashop_checkout_cart_1_4 .hikashop_product_discount {display: none;}
#hikashop_show_cart_form .hikashop_product_discount {display: none;}

.einkaufen {background-color: #062136; border: 1px #AEAA61 solid; color: #ffffff; padding:10px; width: 300px; margin-left: 30px;}

#hikashop_checkout_terms td {}
#hikashop_checkout_terms_1_6 {/*width: 70%;*/ border: 1px #AEAA61 solid; color: #ffffff; padding: 10px; text-align: left;}
#hikashop_checkout_terms_1_6 input[type="checkbox"] {border: 10px #AEAA61 solid; }


.hikashop_checkout_message_line {margin-top: 30px; width: 99.5%;}
.hikashop_checkout_message_line .inputbox {height: 50px;}
.hikashop_checkout_message_line .hkcontrol-label {vertical-align: top;}

#info td {padding: 10px;}
#info .btn {background-color: #721617; padding: 7px; border: 1px #ffffff solid;}
#info td a:link {color: #ffffff;}
#info td a:visited {color: #ffffff;}
#info td a:hover {color: #aeaa62; text-decoration: underline;}

.hika_cpanel_price {color: #721617;}
.hika_cpanel_date {color: #721617;}
.fa-clock {color: #721617;}
.fa-credit-card {color: #721617;}

.uk-alert {background-color: #721617; border: 1px #AEAA61 solid; color: #ffffff;}
.control-group {/*background-color: #721617;*/ color: #ffffff;}
.form-horizontal {background-color: #721617; color: #ffffff;}
.btn-primary {background-color: #290F1C; color: #AEAA61; border: 1px #AEAA61 solid;}

.hk-card-order {margin-top: 20px; background-color: #721617; border: 1px #AEAA61 solid; color: #ffffff; padding: 20px;}

#hikashop_checkout {margin-left: 1.5%; width: 98%;}
#hikashop_checkout_form {margin-top: -100px;}
#hikashop_checkout_registration {background-color: #721617; padding: 10px; border: 1px #ffffff solid;}
#hikashop_checkout_login_form { /*margin-right: 10px;*/ background-color: #721617; padding: 10px; border: 1px #ffffff solid;}
#hikashop_checkout input {width: 80%; float: right; margin-top: 5px;}

#hikashop_checkout_cart_1_4 {margin-top: 20px; background-color: #721617; color: #ffffff;}
#hikashop_checkout_cart_1_4 .table-striped td {background-color: #721617; color: #ffffff;}

#hikashop_checkout_payment_1_3 legend {color: #ffffff;}
#hikashop_checkout_payment_1_3 .table-striped td {margin-top: 0; background-color: #062136; border: 1px #AEAA61 solid; border-radius: 0; color: #ffffff; padding: 20px;}
#hikashop_checkout_shipping_1_2  .table-striped td {margin-top: 0; background-color: #062136; border: 1px #AEAA61 solid; border-radius: 0; color: #ffffff; padding: 20px;}


#hikashop_checkout_payment_1_3 .table-striped {margin-top: 20px;}
#hikashop_checkout_terms_1_5 {vertical-align: top; margin-top: 10px; background-color: #062136; border: 0px #AEAA61 solid; color: #ffffff; padding: 10px;}

.hikashop_checkout_status {padding: 10px; margin-top: 10px; background-color: #062136;}
.hikashop_checkout_status .label-info {background-color: #721617; padding: 8px; font-size: 16px; color: #ffffff; margin-top: -3px;}

#hikashop_show_cart_form {margin-top: 20px; background-color: #721617; border: 1px #AEAA61 solid; color: #ffffff; padding: 20px;}
#hikashop_show_cart_form .table-striped td {margin-top: 20px; background-color: #721617; border: 1px #AEAA61 solid; color: #ffffff; padding: 20px;}


#hikashop_product_code_main {display: none;}
.hikashop_product_code_list {display: none;}
.hikashop_product_code_cart {display: none;}
.hikashop_product_code_checkout {display: none;}

/*.degustation #hikashop_product_characteristics {margin-top: 20px; background-color: #721617; border: 1px #AEAA61 solid; color: #ffffff; padding: 20px;}*/
.degustation #hikashop_product_characteristics .table-striped td {margin-top: 20px; background-color: #721617; border: 1px #AEAA61 solid; color: #ffffff; /*padding: 100px;*/}


#hikashop_user_addresses_show {margin-top: 20px; background-color: #721617; border: 1px #AEAA61 solid; color: #000000; padding: 20px;}
#hikashop_default_billing_address_selector {width: 350px; margin-left: 30px;}
#hikashop_default_shipping_address_selector {width: 350px; margin-left: 30px;}

.adressen {margin-top: 20px; background-color: #721617; border: 1px #AEAA61 solid; color: #ffffff; padding: 20px;}
.hikawishlist {display: none;}

.hika_cpanel_main_data .hk-card-default {margin-top: 20px; background-color: #721617; border: 1px #AEAA61 solid; color: #ffffff; padding: 20px;}

#hikashop_register_form_button {color: #ffffff;}
.hkdropdown-text {color: #ffffff;}

.hikabtn_checkout_login_form {color: #ffffff;}

.hika_cpanel_product {background-color: #062136;}
.hika_order_product {background-color: #062136;}
/*.hk-row-fluid{background-color: #721617; padding: 20px; margin-bottom: 20px;}*/



h1 {margin-bottom: 30px;}

.moduletable_sitemap {/*background-color: #721617; padding: 30px;*/ color: #ffffff;}
.moduletable_sitemap ul li a:link {color: #ffffff; font-size: 20px; margin-top: 10px;}
.moduletable_sitemap ul li li a:link {padding-left: 30px;font-size: 16px;}
.moduletable_sitemap ul li a:visited {color: #ffffff; font-size: 20px;}
.moduletable_sitemap ul li a:hover {background-color: #290E1B; font-size: 20px;}

.moduletable_webmaster {background-color: #721617; padding: 30px;}
.moduletable_webmaster a:link {font-size: 20px; margin-top: 10px;}
.moduletable_webmaster ul li li a:link {padding-left: 30px;font-size: 16px;}
.moduletable_webmaster a:visited {font-size: 20px;}

.home h1 {margin-top: 150px; font-size: 40px;}
.news {margin-top: 150px; background-color: #721617; border: 1px #AEAA61 solid; color: #ffffff; padding: 20px; line-height: 25px;}


.hikashop_products_listing img {padding: 10px;}
/*.hikashop_product_right_part {margin-top: 0; height: 140px; background-color: #721617; border: 1px #AEAA61 solid; color: #ffffff; padding: 20px;}*/
.hikashop_product_stock_count {margin-right: 10px;}
#phone {margin-top: 10px;}

.hikashop_checkout_cart_shipping {float: right;}
.hikashop_checkout_cart_taxes {float: right;}
.hikashop_product_price_0 {float: right;}
.hikashop_checkout_cart_subtotal {float: right;}
.hikashop_checkout_cart_final_total {float: right;}


.hika_address_field {margin-top: 0; background-color: #062136; border: 1px #AEAA61 solid; color: #ffffff; padding: 20px;}
.hika_address_field legend {color: #ffffff;}
.hika_edit {background-color: #721617; color: #ffffff; padding: 20px; margin-bottom: 10px;}
.fa-pen {color: #ffffff;}
.fa-trash {color: #ffffff;}
.hika_address_element {background-color: #062136; color: #ffffff; padding: 20px;}
.hikashop_shipping_group legend {color: #ffffff;}



.hikabtn {background-color: #290F1C; border: 1px #AEAA61 solid; border-radius: 0; padding: 5px; margin-top: 2px;}
.hikabtn a:hover {color: #ffffff;}


.hikashop_address_required_info_line {padding: 20px;}

.fa-shopping-cart {color: #ffffff;}
.fa-cart-arrow-down {color: #ffffff;}
.fa-save {color: #ffffff;}
.fa-arrow-circle-left{color: #ffffff;}

/*.uk-container-center .uk-panel {background-color: #721617; border: 1px #AEAA61 solid;}*/
#hikashop_product_characteristics {margin-top: 20px; background-color: #721617; border: 1px #AEAA61 solid; color: #ffffff; padding: 20px;}
#hikashop_product_characteristics .table-striped td {margin-top: 20px; background-color: #721617; border: 1px #AEAA61 solid; color: #ffffff; padding: 20px;}


#hikashop_dashboard .hikashop_cpanel_button_text {color: #721617; font-weight: bold;}
#hikashop_dashboard .hk-icon {color: #721617;}
#hikashop_dashboard {margin-top: 0; background-color: #721617; border: 1px #AEAA61 solid; color: #ffffff; padding: 20px;}
.hk-well {margin-top: 20px; background-color: #721617; border: 1px #AEAA61 solid; color: #ffffff;}
/*.hika_cpanel_main_data {margin-top: 0; background-color: #721617; border: 1px #AEAA61 solid; color: #ffffff;}*/

#hikashop_messages_error {margin-top: 20px; background-color: #721617; border: 1px #AEAA61 solid; color: #ffffff;}

#hikashop_cart_listing {margin-top: 20px; background-color: #721617; color: #ffffff;}
#hikashop_cart_listing .row0 td {background-color: #062136; color: #ffffff;}

.moduletable_warenkorb {margin-top: 0; background-color: #721617; padding: 20px; border: 1px #AEAA61 solid;}
/*.shopmenu {margin-top: 0; background-color: #721617; padding: 0; border: 1px #AEAA61 solid;}*/

.moduletable_warenkorb h3 {display: none;}


.hikashop_products_listing {padding: 0; margin: -14px;}
.hikashop_products {padding: 0;margin: 0;}

a.hikacart {
	color: #fff;
	background-color: #290F1C;
	border-color: #AEAA61;
}
a.hikacart:focus {
	color: #290F1C;
	background-color: #449d44;
	border-color: #255625;
}
a.hikacart:hover {
	color: #ffffff;
	background-color: #062136;
	border-color: #AEAA61;
}


.uk-nav-navbar a:link {font-weight: bold;}

.footermenue {color: #ffffff; background-color: #721617; height: 90px;}

.tm-footer {color: #ffffff; background-color: #062136; height: 90px;}

.tm-footer a:link {color: #AEAA61; font-weight: bold;}
.tm-footer a:visited {color: #AEAA61; font-weight: bold; }
.tm-footer a:hover {color: #ffffff; font-weight: bold; text-decoration: underline; }


#bottom-a {
  background-color: #062136;
  color: #ffffff;
}

#bottom-a a {
  color: #ffffff;
}

.moduletable_copyright {background-color: #ffffff; padding: 18px 0 1px 0;}
.moduletable_copyright a:link {color: #222222; font-weight: bold;}
.moduletable_copyright a:visited {color: #222222;}


hr {
  /* 1 */
  box-sizing: content-box;
  height: 0;
  /* 2 */
  margin: 20px 0;
  border: 0;
  border-top: 1px dashed #E10D16;
}